#cmp-image__preparation01 .cmp-card-panel__image img,
#cmp-image__preparation02 .cmp-card-panel__image img,
#cmp-image__preparation03 .cmp-card-panel__image img {
    height: 115px !important;
}

/* テーブルを幅100%・文字を折り返し可にする */
.rte-text .panel-table {
    width: 100%;
    max-width: 100%;
    table-layout: fixed;
    white-space: normal;
}

.rte-text .icon-text {
    display: flex;
    align-items: flex-start;
    gap: 12px;
}